Changes between Version 3 and Version 4 of Documentation/Requirements


Ignore:
Timestamp:
Oct 14, 2012, 10:51:56 PM (2 years ago)
Author:
damato
Comment:

link PGP also

Legend:

Unmodified
Added
Removed
Modified
  • Documentation/Requirements

    v3 v4  
    2121 * [http://sf.net/projects/codesetslib/files/latest/download codesets.library]
    2222 * optional: [http://aminet.net/package/util/pack/xpk_User XPK] for compression of articles
    23  * optional: PGP 2.6 or 5.0 for encryption and signing messages
     23 * optional: [http://aminet.net/package/util/crypt/PGPAmi26ui PGP 2.6] or [http://ftp.gwdg.de/pub/misc/pgp/5.0/amiga/ PGP 5.0] for encryption and signing messages
    2424 * optional: [http://sf.net/projects/amissl/files/latest/download AmiSSL v3] for TLSv1/SSLv3 security layers over SMTP/POP
    2525 * optional: Archiver for attachment compression, e.g. LhA